/* No comment provided by engineer. */
"Choose file to patch." = "Choose target application.";

/* No comment provided by engineer. */
"Corrupt Patcher" = "Corrupt Installer";

/* No comment provided by engineer. */
"Error" = "Error";

/* No comment provided by engineer. */
"Patch complete." = "Installation complete.";

/* No comment provided by engineer. */
"Patch file." = "Install StepMania";

/* No comment provided by engineer. */
"Patch files missing." = "Installation files missing.";

/* No comment provided by engineer. */
"Patching" = "Installing";

/* No comment provided by engineer. */
"Patching failed:\n%@" = "Installation failed:\n%@";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Searching for %@..." = "Searching for %@...";

/* No comment provided by engineer. */
"This patcher has become corrupted." = "This Installer has become corrupted.";

/* No comment provided by engineer. */
"You have chosen to patch \"%@\" in the folder:\n%@" = "You have targeted \"%1$@\" in the folder:\n%2$@";

/* No comment provided by engineer. */
"StepMania Patcher" = "StepMania Installer";
﻿/* No comment provided by engineer. */
"Authentication failed. File not patched." = "Authentication failed. File not patched.";

/* No comment provided by engineer. */
"Copy failed." = "Copy failed.";

/* No comment provided by engineer. */
"Execute failed." = "Execute failed.";

